=== debian/control ===
Source: rust-webauthn-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64urlsafedata-0.5+default-dev (<< 0.5.3-~~) <!nocheck>,
 librust-base64urlsafedata-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.141-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.141-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.35-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.1.2-~~) <!nocheck>,
 librust-uuid-1+serde-dev (>= 1.1.2-~~) <!nocheck>,
 librust-uuid-1+v4-dev (>= 1.1.2-~~) <!nocheck>,
 librust-webauthn-rs-core-0.5+default-dev (<< 0.5.3-~~) <!nocheck>,
 librust-webauthn-rs-core-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webauthn-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webauthn-rs
Homepage: https://github.com/kanidm/webauthn-rs
X-Cargo-Crate: webauthn-rs

Package: librust-webauthn-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64urlsafedata-0.5+default-dev (<< 0.5.3-~~),
 librust-base64urlsafedata-0.5+default-dev (>= 0.5.2-~~),
 librust-serde-1+default-dev (>= 1.0.141-~~),
 librust-serde-1+derive-dev (>= 1.0.141-~~),
 librust-tracing-0.1+default-dev (>= 0.1.35-~~),
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 librust-uuid-1+default-dev (>= 1.1.2-~~),
 librust-uuid-1+serde-dev (>= 1.1.2-~~),
 librust-uuid-1+v4-dev (>= 1.1.2-~~),
 librust-webauthn-rs-core-0.5+default-dev (<< 0.5.3-~~),
 librust-webauthn-rs-core-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-webauthn-rs+attestation-dev (= ${binary:Version}),
 librust-webauthn-rs+conditional-ui-dev (= ${binary:Version}),
 librust-webauthn-rs+danger-allow-state-serialisation-dev (= ${binary:Version}),
 librust-webauthn-rs+danger-credential-internals-dev (= ${binary:Version}),
 librust-webauthn-rs+danger-user-presence-only-security-keys-dev (= ${binary:Version}),
 librust-webauthn-rs+default-dev (= ${binary:Version}),
 librust-webauthn-rs+preview-features-dev (= ${binary:Version}),
 librust-webauthn-rs+resident-key-support-dev (= ${binary:Version}),
 librust-webauthn-rs+workaround-google-passkey-specific-issues-dev (= ${binary:Version}),
 librust-webauthn-rs-0-dev (= ${binary:Version}),
 librust-webauthn-rs-0+attestation-dev (= ${binary:Version}),
 librust-webauthn-rs-0+conditional-ui-dev (= ${binary:Version}),
 librust-webauthn-rs-0+danger-allow-state-serialisation-dev (= ${binary:Version}),
 librust-webauthn-rs-0+danger-credential-internals-dev (= ${binary:Version}),
 librust-webauthn-rs-0+danger-user-presence-only-security-keys-dev (= ${binary:Version}),
 librust-webauthn-rs-0+default-dev (= ${binary:Version}),
 librust-webauthn-rs-0+preview-features-dev (= ${binary:Version}),
 librust-webauthn-rs-0+resident-key-support-dev (= ${binary:Version}),
 librust-webauthn-rs-0+workaround-google-passkey-specific-issues-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5+attestation-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5+conditional-ui-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5+danger-allow-state-serialisation-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5+danger-credential-internals-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5+danger-user-presence-only-security-keys-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5+default-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5+preview-features-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5+resident-key-support-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5+workaround-google-passkey-specific-issues-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2+attestation-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2+conditional-ui-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2+danger-allow-state-serialisation-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2+danger-credential-internals-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2+danger-user-presence-only-security-keys-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2+default-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2+preview-features-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2+resident-key-support-dev (= ${binary:Version}),
 librust-webauthn-rs-0.5.2+workaround-google-passkey-specific-issues-dev (= ${binary:Version})
Description: Webauthn Framework for Rust Web Servers - Rust source code
 Source code for Debianized Rust crate "webauthn-rs"
