=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs 0.5.2 --all-targets --all-features
Features: test-name=rust-webauthn-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs 0.5.2 --all-targets --no-default-features --features attestation
Features: test-name=librust-webauthn-rs-dev:attestation
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs 0.5.2 --all-targets --no-default-features --features conditional-ui
Features: test-name=librust-webauthn-rs-dev:conditional-ui
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs 0.5.2 --all-targets --no-default-features --features danger-allow-state-serialisation
Features: test-name=librust-webauthn-rs-dev:danger-allow-state-serialisation
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs 0.5.2 --all-targets --no-default-features --features danger-credential-internals
Features: test-name=librust-webauthn-rs-dev:danger-credential-internals
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs 0.5.2 --all-targets --no-default-features --features danger-user-presence-only-security-keys
Features: test-name=librust-webauthn-rs-dev:danger-user-presence-only-security-keys
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs 0.5.2 --all-targets
Features: test-name=librust-webauthn-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs 0.5.2 --all-targets --no-default-features --features preview-features
Features: test-name=librust-webauthn-rs-dev:preview-features
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs 0.5.2 --all-targets --no-default-features --features resident-key-support
Features: test-name=librust-webauthn-rs-dev:resident-key-support
